### stdoutへの出力
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d %5p %c{1} - %m%n

##### mylog.logへの書き込み
log4j.appender.file=org.apache.log4j.FileAppender
log4j.appender.file.File=mylog.log
log4j.appender.file.Append=true
#log4j.appender.file.MaxFileSize=1MB
#log4j.appender.file.MaxBackupIndex=3  
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d %5p %c{1} - %m%n

#log4j.rootLogger=DEBUG, stdout, file
log4j.rootLogger=DEBUG, file

